body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  color: #333;
  line-height: 1.3;
  letter-spacing: 0.03em;
  margin: 0;
}
h1 {
	margin-bottom: 0;
}
h2 {
	margin-top: 0.2em;
}
#wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 100%;
	padding: 0 10px;
  text-align: center
}
.container {
  position: relative;
  top: -80px;
}
.relative {
	position: relative;
}
.flex {
	display: flex;
}
.flex_baseline {
	align-items: baseline;
}
.flex_center {
	justify-content: center;
}
img {
  object-fit: cover;
}
img.maintenance_man {
  width: 300px;
  height: 200px;
}
.clouds-container {
  position: relative;
  left: -95px;
  margin-bottom: 70px;
}
.clouds > p {
	position: absolute;
}
.clouds > p:nth-of-type(1) {
  top: -80px;
  left: -50px;
  transform: rotate(10deg);
}
.clouds > p:nth-of-type(2) {
  top: -115px;
  left: -35px;
  transform: rotate(-30deg);
}
.clouds > p:nth-of-type(3) {
	top: -95px;
  left: 40px;
  transform: rotate(-125deg);
}
.clouds > p:nth-of-type(4) {
  top: -30px;
  left: -110px;
  transform: rotate(-5deg);
}
.clouds > p:nth-of-type(5) {
  top: -15px;
  left: -60px;
  transform: rotate(-3deg);
}
.clouds > p:nth-of-type(6) {
  top: -30px;
  left: 80px;
  transform: rotate(-5deg);
}
.clouds > p:nth-of-type(1) > .cloud {
  
}
.clouds > p:nth-of-type(2) > .cloud {
  width: 40px;
  display: none;
}
.clouds > p:nth-of-type(3) > .cloud {
  width: 30px;
  display: none;
}
.clouds > p:nth-of-type(4) > .cloud {
  width: 35px;
}
.clouds > p:nth-of-type(5) > .cloud {
  width: 20px;
}
.clouds > p:nth-of-type(6) > .cloud {
  width: 50px;
}
.border {
  width: 80px;
  margin: 0 auto 50px auto;
  border-bottom: 3px solid;
  padding: 10px 0;
}
.schedule {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 40px;
}
.schedule .date {
	margin-right: 15px;
}
.schedule .time {
	margin-left: 3px;
}
.notice {
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: 0.08em;
}

@media(max-width: 767px) {
	h1 {
		font-size: 1.8em;
	}
	h2 {
		font-size: 1.1em;
	}
	.container {
	  top: 0px;
	}
	.clouds-container {
	  position: relative;
	  left: -60px;
	  margin-bottom: 25px;
	}
	img.maintenance_man {
    width: 250px;
    height: 155px;
	}
	.clouds > p {
		position: absolute;
	}
	.clouds > p:nth-of-type(1) {
		top: -70px;
		left: -20px;
	}
	.clouds > p:nth-of-type(2) {
	  display: none;
	}
	.clouds > p:nth-of-type(3) {
		display: none;
	}
	.clouds > p:nth-of-type(4) {
	  display: none;
	}
	.clouds > p:nth-of-type(5) {
	  display: none;
	}
	.clouds > p:nth-of-type(6) {
		display: none;
	}
	.clouds > p:nth-of-type(1) > .cloud {
		width: 90px;
	}
	.clouds > p:nth-of-type(2) > .cloud {
	  width: 40px;
	}
	.clouds > p:nth-of-type(3) > .cloud {
	  width: 30px;
	}
	.clouds > p:nth-of-type(4) > .cloud {
	  width: 35px;
	}
	.clouds > p:nth-of-type(5) > .cloud {
	  width: 20px;
	}
	.clouds > p:nth-of-type(6) > .cloud {
	  width: 50px;
	}
	.border {
	  display: none;
	}
	.schedule {
		font-size: 0.9em;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.notice {
		font-size: 0.6em;
	}
}